// ==============================
.overview {
  @include _align-flex(flex-start, flex-start, column);

  > div {
    width: 100%;
  }

  @include _respond-to(desktops) {
    flex-direction: row;

    > div {
      margin-right: 30px;

      &:last-child {
        margin-right: 0;
      }
    }
  }

  h2 {
    margin-bottom: 15px;
  }
}

.result-score {
  @include _font-score($color-paragraph);
  @include _font-size($font-size-3);
}
